Reference record for OID 1.3.6.1.4.1.232.0.150001

Parent
1.3.6.1.4.1.232.0 (0)
Node code
150001
Node name
cpqDMIIndicationInfo
Numeric OID
1.3.6.1.4.1.232.0.150001
URN notation
urn:oid:1.3.6.1.4.1.232.0.150001
ASN.1 notation

{1 3 6 1 4 1 232 0 150001}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDMIIndicationInfo(150001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDMIIndicationInfo(150001)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/150001
  • /ISO/Identified-Organization/6/1/4/1/232/0/150001
  • /ISO/3/6/1/4/1/232/0/150001
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDMIIndicationInfo
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDMIIndicationInfo
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDMIIndicationInfo
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDMIIndicationInfo
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDMIIndicationInfo
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDMIIndicationInfo
  • Additional combinations skipped.

Descriptions

cpqDMIIndicationInfo — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap will be sent whenever a DMI Indication occurs which is Informational. User Action: None required.

Source records

cpqDMIIndicationInfo

Status in source: unspecified.

Names: cpqDMIIndicationInfo

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDMIIndicationInfo",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqDMIISystemIPAddr",
    ",",
    "cpqDMIIComponentID",
    ",",
    "cpqDMIIGroupID",
    ",",
    "cpqDMIIRawSeverity",
    ",",
    "cpqDMIIClassString",
    ",",
    "cpqDMIIIndicationType",
    ",",
    "cpqDMIIKeyInfo",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent whenever a DMI Indication occurs which is Informational. User Action: None required.\"",
    "::=",
    "150001"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqDMIISystemIPAddr",
        "cpqDMIIComponentID",
        "cpqDMIIGroupID",
        "cpqDMIIRawSeverity",
        "cpqDMIIClassString",
        "cpqDMIIIndicationType",
        "cpqDMIIKeyInfo"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent whenever a DMI Indication occurs which is Informational. User Action: None required."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQDMII-MIB

    Published definition
    cpqDMIIndicationInfo TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName,
                        cpqDMIISystemIPAddr,
                        cpqDMIIComponentID,
                        cpqDMIIGroupID,
                        cpqDMIIRawSeverity,
                        cpqDMIIClassString,
                        cpqDMIIIndicationType,
                        cpqDMIIKeyInfo
                        }
            DESCRIPTION
                "This trap will be sent whenever a DMI Indication occurs which is Informational.
    
                 User Action: None required."
    
                 --#TYPE "DMI Info trap"
                 --#SUMMARY "DMI Informational Indication occured on %s of type %s for (%d,%d)"
                 --#ARGUMENTS {1, 7, 3, 4}
                 --#SEVERITY INFORMATIONAL
            ::= 150001
    Module imports
    {'RFC1215': ['TRAP-TYPE'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqdmii.mib.txt
    Source location: CPQDMII-MIB::cpqDMIIndicationInfo.
    Source version and references

    Archived: 2026-10-19T00:22:08.855454+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQDMII-MIB

    Published definition
    cpqDMIIndicationInfo TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName,
                        cpqDMIISystemIPAddr,
                        cpqDMIIComponentID,
                        cpqDMIIGroupID,
                        cpqDMIIRawSeverity,
                        cpqDMIIClassString,
                        cpqDMIIIndicationType,
                        cpqDMIIKeyInfo
                        }
            DESCRIPTION
                "This trap will be sent whenever a DMI Indication occurs which is Informational.
    
                 User Action: None required."
    
                 --#TYPE "DMI Info trap"
                 --#SUMMARY "DMI Informational Indication occured on %s of type %s for (%d,%d)"
                 --#ARGUMENTS {1, 7, 3, 4}
                 --#SEVERITY INFORMATIONAL
            ::= 150001
    Module imports
    {'RFC1215': ['TRAP-TYPE'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQDMII-MIB

    Related source files and packages:


    Source location: CPQDMII-MIB::cpqDMIIndicationInfo.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.573295+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.18004 cpqNicRedundancyReduced00
1.3.6.1.4.1.232.0.18005 cpqNic2ConnectivityRestored00
1.3.6.1.4.1.232.0.18006 cpqNic2ConnectivityLost00
1.3.6.1.4.1.232.0.18007 cpqNic2RedundancyIncreased00
1.3.6.1.4.1.232.0.18008 cpqNic2RedundancyReduced00
1.3.6.1.4.1.232.0.18009 cpqNicVirusLikeActivityDetected00
1.3.6.1.4.1.232.0.18010 cpqNicVirusLikeActivityStopped00
1.3.6.1.4.1.232.0.18011 cpqNic3ConnectivityRestored00
1.3.6.1.4.1.232.0.18012 cpqNic3ConnectivityLost00
1.3.6.1.4.1.232.0.18013 cpqNic3RedundancyIncreased00
1.3.6.1.4.1.232.0.18014 cpqNic3RedundancyReduced00
1.3.6.1.4.1.232.0.18015 cpqNicAllLinksDown00
1.3.6.1.4.1.232.0.18016 cpqNicAllLinksDownRepaired00
1.3.6.1.4.1.232.0.18017 cpqNicFlexLomTrainingFailed00
1.3.6.1.4.1.232.0.19001 cpqOsCpuTimeDegraded00
1.3.6.1.4.1.232.0.19002 cpqOsCpuTimeFailed00
1.3.6.1.4.1.232.0.19003 cpqOsCacheCopyReadHitsDegraded00
1.3.6.1.4.1.232.0.19004 cpqOsCacheCopyReadHitsFailed00
1.3.6.1.4.1.232.0.19005 cpqOsPageFileUsageDegraded00
1.3.6.1.4.1.232.0.19006 cpqOsPageFileUsageFailed00
1.3.6.1.4.1.232.0.19007 cpqOsLogicalDiskBusyTimeDegraded00
1.3.6.1.4.1.232.0.19008 cpqOsLogicalDiskBusyTimeFailed00
1.3.6.1.4.1.232.0.22001 cpqRackNameChanged00
1.3.6.1.4.1.232.0.22002 cpqRackEnclosureNameChanged00
1.3.6.1.4.1.232.0.22003 cpqRackEnclosureRemoved00
1.3.6.1.4.1.232.0.22004 cpqRackEnclosureInserted00
1.3.6.1.4.1.232.0.22005 cpqRackEnclosureTempFailed00
1.3.6.1.4.1.232.0.22006 cpqRackEnclosureTempDegraded00
1.3.6.1.4.1.232.0.22007 cpqRackEnclosureTempOk00
1.3.6.1.4.1.232.0.22008 cpqRackEnclosureFanFailed00
1.3.6.1.4.1.232.0.22009 cpqRackEnclosureFanDegraded00
1.3.6.1.4.1.232.0.22010 cpqRackEnclosureFanOk00
1.3.6.1.4.1.232.0.22011 cpqRackEnclosureFanRemoved00
1.3.6.1.4.1.232.0.22012 cpqRackEnclosureFanInserted00
1.3.6.1.4.1.232.0.22013 cpqRackPowerSupplyFailed00
1.3.6.1.4.1.232.0.22014 cpqRackPowerSupplyDegraded00
1.3.6.1.4.1.232.0.22015 cpqRackPowerSupplyOk00
1.3.6.1.4.1.232.0.22016 cpqRackPowerSupplyRemoved00
1.3.6.1.4.1.232.0.22017 cpqRackPowerSupplyInserted00
1.3.6.1.4.1.232.0.22018 cpqRackPowerSubsystemNotRedundant00
1.3.6.1.4.1.232.0.22019 cpqRackPowerSubsystemLineVoltageProblem00
1.3.6.1.4.1.232.0.22020 cpqRackPowerSubsystemOverloadCondition00
1.3.6.1.4.1.232.0.22021 cpqRackPowerShedAutoShutdown00
1.3.6.1.4.1.232.0.22022 cpqRackServerPowerOnFailedNotRedundant00
1.3.6.1.4.1.232.0.22023 cpqRackServerPowerOnFailedNotEnoughPower00
1.3.6.1.4.1.232.0.22024 cpqRackServerPowerOnFailedEnclosureNotFound00
1.3.6.1.4.1.232.0.22025 cpqRackServerPowerOnFailedPowerChassisNotFound00
1.3.6.1.4.1.232.0.22026 cpqRackServerPowerOnManualOverride00
1.3.6.1.4.1.232.0.22027 cpqRackFuseOpen00
1.3.6.1.4.1.232.0.22028 cpqRackServerBladeRemoved00